#masthead .flex-right > ul > li > a {
    color: #fff;
    font-size: 15px;
    transition: all .2s;
    line-height: 1;
    padding: 10px !important;
    border-radius: 99px;
}
#masthead .flex-right > ul > li.active > a, #masthead .flex-right > ul > li > a:hover {
    background: #ffa700;
}
footer {
    background: #000;
    padding-top: 30px;
}
footer * {
    color: #fff;
}
.des1 * {
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    margin-top: 15px;
    position: relative;
}

.des1 p:before {
    content: '';
    background: #ffa700;
    position: absolute;
    width: 30%;
    height: 10px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    opacity: .3;
}
.section-title-normal, .section-title-normal span {
    border-bottom: 0;
    padding-bottom: 0;
    text-transform: capitalize;
    font-size: 20px;
}
.ux-menu-link__link {
    min-height: auto;
}
.absolute-footer {
    border-top: solid 1px #454545;
}
.box1 {
    background: #fff;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0px 5px 15px 0px rgb(67 163 236 / 18%);
}
.box1 .icon-box-text *:first-child {
    margin-bottom: 0;
    font-weight: bold;
    color: #2c8de2;
}
.box1 {
    transition: all .2s;
}
.box1:hover {
    transform: translateY(-5px);
}
.section-title-center b {
    background: transparent;
}
.section-title-center {
    color: #fff;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 12px;
    text-transform: uppercase;
    text-align: center;
    background: #ffa700;
    padding: 10px;
    border-radius: 10px;
}
.des {
    font-size: 18px;
    margin-top: 10px;
}
.des * {
    margin-bottom: 10px;
}
.section-title-normal:not(footer .section-title-normal) span {
    font-size: 24px;
    text-transform: uppercase;
}
.section-title-normal:not(footer .section-title-normal) {
    border-bottom: solid 1px;
    padding-bottom: 12px;
}
.col-content>.col-inner {
    padding: 20px 10px 20px 20px;
    border: solid 1px #2c8de2;
    border-radius: 10px;
}
.content-home {
    max-height: 700px;
    border-radius: 10px;
    overflow-y: auto;
    padding: 10px;
}
.content-home::-webkit-scrollbar {
    width: 8px;
}
.content-home::-webkit-scrollbar-thumb {
    background: #2c8de2;
    cursor: pointer;
    border-radius: 10px;
}
.content-home::-webkit-scrollbar-track {
    background: #e6eeff;
    border-radius: 10px;
}
.accordion-item {
    border: 0;
    background: #e6eeffad;
    border-radius: 8px;
    padding: 15px 15px 15px 20px;
    font-weight: bold;
}
.accordion-item+.accordion-item {
    margin-top: 15px;
}
.accordion .toggle {
    left: auto;
    right: 0;
    top: -5px;
    opacity: 1 !important;
    width: auto;
}
.accordion-title.active {
    background: transparent;
}
.accordion-title {
    border: 0;
    padding: 0 10px 0 0;
}
.accordion-inner {
    padding: 20px 0 0;
}
.accordion-inner p {
    margin-bottom: 0;
    font-weight: 100;
    color: #000;
}
.post-item .box-text {
    padding: 15px 15px 5px;
    text-align: left;
}
.post-item .box {
    background: #fff;
    padding: 10px;
    box-shadow: 0px 5px 15px 0px rgb(67 163 236 / 18%);
    transition: .2s;
}
.post-item .box:hover{
    transform: translateY(-5px);
}
.post-title a {
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 10px !important;
}
.box-blog-post .is-divider {
    display: none;
}
.from_the_blog_excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0;
    color: #4b4b4b;
    font-size: 14px;
    line-height: 1.4;
}
.group_action a {
    font-size: 15px;
    font-weight: 100;
    border-radius: 99px;
    background: #ffa700;
}
.link-review{
    background: #2c8de2 !important;
}
.mota-box>p {
    font-size: 14px;
    border: solid 1px;
    border-radius: 6px;
    padding: 5px 10px;
    margin-bottom: 0;
    color: #2c8de2;
    background: #e6eeff;
}
.promotion_text {
    border-right: solid 1px #2c8de2;
}
.breadcrumb {
    background: #fff;
    padding: 10px 0;
}
.breadcrumb * {
    color: #000;
}
#comments {
    display: none;
}
h1.entry-title {
    font-size: 36px;
}
.time {
    color: #ff9f00;
    border: solid 1px;
    display: inline-block;
    border-radius: 99px;
    margin-bottom: 20px;
    font-weight: bold;
    padding: 4px 15px;
    font-size: 14px;
}
.entry-content.single-page {
    padding: 20px;
    border-radius: 10px;
    background: #ffffff;
}
.posts-section-title-related {
    font-size: 22px;
    letter-spacing: 0;
    text-align: center;
}
.off-canvas .nav-vertical>li>a {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
}
.home1 {position: relative;}
.home1:before {
    content: '';
    background: #ffa70014;
    width: 300px;
    height: 300px;
    position: absolute;
    bottom: -173px;
    border-radius: 50%;
    left: -57px;
}
.home1:after {
    content: '';
    background: #ffa70014;
    width: 300px;
    height: 300px;
    position: absolute;
    top: -100px;
    border-radius: 50%;
    right: -60px;
}
@media (min-width: 992px){
    footer .large-4, .footer .large-8 {
        padding-bottom: 0;
    }
}